umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

operation.cpp File Reference
`#include "operation.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "model_utils.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "uniqueid.h"`
`#include "umloperationdialog.h"`
`#include "codegenerator.h"`
`#include "codedocument.h"`
`#include "codeblock.h"`
`#include <KLocalizedString>`
`#include <QRegExp>`